# Generated by Django 2.2 on 2019-07-10 04:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0010_auto_20190709_2133'),
    ]

    operations = [
        migrations.AddField(
            model_name='queryexpecteddata',
            name='satisfied',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='queryresponse',
            name='date',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AddField(
            model_name='queryresponse',
            name='responseType',
            field=models.CharField(choices=[('html', 'Html'), ('json', 'Json')], default='json', max_length=5),
        ),
        migrations.AlterField(
            model_name='queryresponse',
            name='data',
            field=models.CharField(max_length=500000),
        ),
        migrations.AlterField(
            model_name='queryresponse',
            name='query',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='response', to='queries.Query'),
        ),
    ]
